﻿
body {
    background-color: #002060;
    color: white;
    font-family: 'Arial Rounded MT';
}

a:link, a:visited {
    background-color: #0000CD;
    color: #DCDCDC;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

a:hover, a:active {
    background-color: #1E90FF;
}




h2 em {
    font-weight: 900
}

h2.ex1 {
    color: green; /* This type of heading MUST be Green and Large! */
    line-height: 50px;
    font-size: 40px
}

.funkyclass {
    font: 36pt/40pt courier;
    font-variant: small-caps;
    border: thick dashed blue
}

#tagid1 {
    padding: 20px;
    border: 20px groove #ffffff
}

.class1, #tagid2 {
    font-family: 'comic sans ms', fantasy;
    color: rgb(100%,100%,0%)
}

h1, h2, div.class5, blockquote {
    background: #002060
}

p.special {
    font: 12pt/14pt sans-serif;
    margin: 5px 0px 2px 25px;
    border: medium dashed #ff0000;
    background: white url(http://www.foo.com/image.gif) repeat-x fixed top right
}

blockquote {
    margin-left: 2cm;
    color: #00ff00
}

.part1 {
    font-size: xx-large;
    color: #808000
}

h6 {
    font-size: xx-small !important;
    color: red !important
} 

